
Layer 3 Stackable 10 Gigabit Managed Switches
Model DXS-3410-32SYEAN 790069473494
64 specifications
- Noise53.3 dB
- Weight3.88 kg
- ColourBlack
- Switch typeManaged
- SFP+ module slots quantity28
- 10G supportYes
Overview
- Noise
- 53.3 dB
- Weight
- 3.88 kg
- Colour
- Black
- Switch type
- Managed
- SFP+ module slots quantity
- 28
- 10G support
- Yes
- Brand
- D-Link
- Category
- Network Switch
- Model
- DXS-3410-32SY
- Part number
- DXS-3410-32SY
- EAN / UPC
- 790069473494
- Also known as
- D-Link Layer 3 Stackable 10 Gigabit Managed Switches
Specifications
64 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC3621, RFC4293, RFC1850, RFC1724, RFC2782, RFC4113, RFC2620, RFC2925, RFC4293, RFC4133, |
Ports & interfaces
| Specification | Value |
|---|---|
| SFP+ module slots quantity | 28 |
| Fiber optic connector | SFP+ |
| Console port | RJ-45 |
| SFP28 ports quantity | 4 |
| USB 2.0 ports quantity | 1 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x |
| 10G support | Yes |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-T, 1000BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Port-based VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 48000 entries |
| Switching capacity | 760 Gbit/s |
| Throughput | 565.44 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 12000 |
| Packet buffer memory | 4 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| Loop protection | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Supported network protocols | IPv6, IPv4 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Product colour | Black |
| Number of fans | 3 fan(s) |
| Safety | cUL, CB, BSMI |
| Electromagnetic compatibility | FCC Class A, CE Class A, VCCI Class A, IC, RCM, BSMI |
Performance
| Specification | Value |
|---|---|
| Physical stacking (units) | 9 |
| Virtual stacking (units) | 32 |
| Noise level | 53.3 dB |
| Mean time between failures (MTBF) | 437675.04 h |
Power
| Specification | Value |
|---|---|
| Power source | AC |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 104 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 354.86 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 250 mm |
| Height | 44 mm |
| Weight | 3.88 kg |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











